<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="308" id="KGk-i7-Jjw" customClass="ComplainDetailsTableViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="563" height="308"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="563" height="308"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="new_complain_illustration" translatesAutoresizingMaskIntoConstraints="NO" id="mzM-5y-3MQ">
                        <rect key="frame" x="0.0" y="0.0" width="563" height="190"/>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LOF-Ak-7hF">
                        <rect key="frame" x="81.5" y="210" width="400" height="21"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="400" id="sxo-xq-OTg"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="sxo-xq-OTg"/>
                            </mask>
                        </variation>
                        <variation key="widthClass=regular">
                            <mask key="constraints">
                                <include reference="sxo-xq-OTg"/>
                            </mask>
                        </variation>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="w5T-N3-75P">
                        <rect key="frame" x="81.5" y="241" width="400" height="20.333333333333314"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="w5T-N3-75P" firstAttribute="top" secondItem="LOF-Ak-7hF" secondAttribute="bottom" constant="10" id="6pE-Dr-WHm"/>
                    <constraint firstItem="mzM-5y-3MQ" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="HaX-IT-06q"/>
                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="LOF-Ak-7hF" secondAttribute="trailing" constant="20" id="NYw-ND-MlB"/>
                    <constraint firstItem="w5T-N3-75P" firstAttribute="leading" secondItem="LOF-Ak-7hF" secondAttribute="leading" id="PaW-D7-sTd"/>
                    <constraint firstItem="LOF-Ak-7hF" firstAttribute="top" secondItem="mzM-5y-3MQ" secondAttribute="bottom" constant="20" id="YE0-3L-8Pl"/>
                    <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="w5T-N3-75P" secondAttribute="bottom" constant="10" id="agg-hw-f2g"/>
                    <constraint firstItem="w5T-N3-75P" firstAttribute="trailing" secondItem="LOF-Ak-7hF" secondAttribute="trailing" id="lCR-mK-bAh"/>
                    <constraint firstItem="mzM-5y-3MQ" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="qMh-ZA-WL9"/>
                    <constraint firstAttribute="trailing" secondItem="mzM-5y-3MQ" secondAttribute="trailing" id="vY1-kd-iIF"/>
                    <constraint firstItem="LOF-Ak-7hF" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="wxT-W9-U1G"/>
                    <constraint firstItem="LOF-Ak-7hF" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="xNn-9P-fZV"/>
                </constraints>
                <variation key="default">
                    <mask key="constraints">
                        <exclude reference="xNn-9P-fZV"/>
                    </mask>
                </variation>
                <variation key="widthClass=regular">
                    <mask key="constraints">
                        <include reference="xNn-9P-fZV"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="labelDescription" destination="w5T-N3-75P" id="Zmu-sg-C5f"/>
                <outlet property="labelTitle" destination="LOF-Ak-7hF" id="EqQ-HL-nb1"/>
            </connections>
            <point key="canvasLocation" x="134.47265625" y="153.73352855051243"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="new_complain_illustration" width="236.66667175292969" height="190"/>
    </resources>
</document>
